Bug 355841 - Cannot install FC8 on iMac 2
Cannot install FC8 on iMac 2
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
powerpc Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-28 10:02 EDT by Benedikt Spranger
Modified: 2008-08-06 16:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-06 16:23:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Benedikt Spranger 2007-10-28 10:02:24 EDT
The network installation process works fine, until anaconda tries to download 
"system-config-lvm-1.1.1-2.0.fc8.noarch.rpm" (In my case:

I tried to wget the file on the console, which works fine.
Comment 1 Chris Lumens 2007-11-19 14:51:48 EST
If you are still seeing this issue with the final release of F8, please attach
/tmp/anaconda.log and /tmp/syslog to this bug report.  Thanks.
Comment 2 Bug Zapper 2008-04-04 10:19:22 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Note You need to log in before you can comment on or make changes to this bug.